/* start HEADER - TOP */
.logo {
	position: relative;
	margin-top: 15px;
	margin-left: -1px;
}

#frmlogin {
	width: 371px;
	height: 53px;
	background: url(../images/bglogin.png) no-repeat;
	position: relative;
	margin-top: 75px;
}

#username,
#password,
#code {
	position: absolute;
	background: none;
	border: none;
	height: 29px;

	padding: 0 5px;
	color: #fff;
}

#username,
#password {
	width: 89px;
}

#username {
	top: 24px;
	left: 0px;
	font-family: "bebasNeue", Fallback, sans-serif;
}

#password {
	top: 24px;
	left: 104px;
	font-family: "bebasNeue", Fallback, sans-serif;
}

#code {
	width: 35px;
	top: 19px;
	left: 199px;
}

.img_code {
	position: absolute;
	top: 19px;
	right: 173px;
}

#login {
	background: none;
	border: none;
	position: absolute;
	width: 69px;
	height: 29px;
	top: 24px;
	left: 208px;
	cursor: pointer;
}

.lupapass {
	position: absolute;
	display: block;
}

.lupapass {
	top: 0px;
	left: 239px;
	width: 131px;
	height: 12px;
}

/* .daftar {
	left: 282px;
	top: 24px;
	width: 89px;
	height: 29px;
} */

.runningtext {
	height: 20px;
	margin: 0px 0 4px 0;
	background: url(../images/running.png) no-repeat center left;
}

.runningtext_content {
	height: 20px;
	line-height: 20px;
	padding: 0px 16px 0 54px;
	color: #fff;
}
.flox{
	display: flex;
	justify-content: center;
	margin-bottom: 12px;
}
.hehe{
	margin: 70px auto auto 130px;
}
.hihi{
	margin-left: 243px;
	font-size: 12px;
}
.flax{
	display: flex;
	justify-content: center;
	margin-bottom: 24px;
}
.flux{
	display: flex;
	justify-content: center;
	margin-bottom: 28px;
}
input{
	max-width: 95px;
	height: 25px;
	border-radius: 5px;
	border: 0;
	margin: auto 1.5px auto 1.5px;
}
.kam{
	width: 71px;
	height: 32px;
	margin: 3px 2px auto 2px;
	border: 2px solid black;
	background-repeat: no-repeat;
	background: url(../images/login.png);
}
.kom{
	width: 90px;
	height: 30px;
	margin: 4px 2px auto 2px;
	border: 2px solid black;
	background-repeat: no-repeat;
	background: url(../images/daftar.png);
/* end HEADER - TOP */
}
@media (max-width:415px){
	.flox{
		flex-wrap: wrap;
	}
	.hehe{
		margin: 0;
	}
	.logic{
		max-width: 250px;
	}
}